Skip to content
Справочник APIPlatformPlatform billing

Admin_decline_refund_request

Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.

POST
/platform/v1/billing/refunds/requests/{id}/decline

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Formatuuid

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/platform/v1/billing/refunds/requests/497f6eca-6276-4993-bfeb-53cbbbba6f08/decline" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111" \  -H "Content-Type: application/json" \  -d '{}'
{  "amount_minor": 0,  "charge_id": "cf8b747b-a752-4d0a-9a4d-7d19fc1769f3",  "created_at": "2019-08-24T14:15:22Z",  "currency": "string",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "initiated_by_id": "84b3b9a7-3c44-493d-a5e6-eaa5d863f8bf",  "initiated_by_kind": "string",  "note": "string",  "provider": "string",  "provider_refund_id": "string",  "reason": "string",  "status": "string",  "updated_at": "2019-08-24T14:15:22Z"}